.user_form {
    margin-top: 90px;;
}
.user_form .form_content {
    padding: 12px 0;
}

.user_form .form_content .form_input  {
    border: 3px solid #ccc;
    padding: 5px;
    margin-left: 15px;;
}
.user_form .form_content label {
    color: rgba(8, 4, 4, 0.637);
    font-weight: bold;
}